<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scicos
 * 
 * Copyright (C) INRIA - METALAU Project <scicos@inria.fr> (HTML version)
 * Copyright (C) DIGITEO - Scilab Consortium (XML Docbook version)
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 * 
 * See the file ./license.txt
 -->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="About_scicos">
  <refnamediv>
    <refname>About_scicos</refname>
    <refpurpose>Au sujet de Scicos...</refpurpose>
  </refnamediv>
  <refsection id="Module_About_scicos">
    <title>Module</title>
    <itemizedlist>
      <listitem>
        <para>
          <link linkend="scicos_manual">Scicos</link>
        </para>
      </listitem>
    </itemizedlist>
  </refsection>
  <refsection id="AusujetdeScicos_About_scicos">
    <title>Au sujet de Scicos...</title>
    <para>
Scicos version 4.2 a été développé dans l'équipe-projet 'Metalau', de
  manière très proche au consortium Scilab, à l'unité de Rocquencourt de
  l'INRIA.
</para>
    <para>
Les principaux contributeurs de cette version sont :
</para>
    <para>
      <emphasis role="bold">Designers :</emphasis>
    </para>
    <para>  
</para>
    <itemizedlist>
      <listitem>
        <para><emphasis role="bold">Fady Nassif</emphasis> (INRIA)</para>
        <para> Jeu de blocs matriciels/entiers.</para>
        <para> Comportement simulink (blocs SampleClk/Goto-from). </para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">Masoud Najafi</emphasis> (INRIA)</para>
        <para> Intégration Modelica.</para>
        <para> Intégration 'Sundials' dans le simulateur. </para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">Simone Mannori</emphasis> (INRIA)</para>
        <para> Conception de l'éditeur nouveau graphique. </para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">Alan Layec</emphasis> (INRIA)</para>
        <para> Intégration des données matricielles typées.</para>
        <para> Coeur du générateur de code C.</para>
        <para> Documentation Html. </para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">Benoit Bayol</emphasis> (Etudiant)</para>
        <para> Jeu de blocs pour l'affichage des données (nouveau graphique) </para>
      </listitem>
    </itemizedlist>
    <para><emphasis role="bold">Guru : Serge Steer</emphasis> (INRIA)
</para>
    <para><emphasis role="bold">Mentor : Ramine Nikoukhah</emphasis> (INRIA)

</para>
    <para>




</para>
  </refsection>
</refentry>
